收藏
回答

微信小程序最低需要什么证书

问题模块
客户端

微信小程序最低需要什么证书,阿里云上的哪种证书可以用,免费证书在ios上不能用?

最后一次编辑于  2017-06-16  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

3 个回答

  • 刘文文
    刘文文
    2017-06-17
    1. tip: 客户端的 HTTPS TLS 版本为1.2,但 Android 的部分机型还未支持 TLS 1.2,所以请确保 HTTPS 服务器的 TLS 版本支持1.2及以下版本;


    2017-06-17
    赞同
    回复
  • Be Drowned Fish
    Be Drowned Fish
    2017-06-17

    tls1.2


    2017-06-17
    赞同
    回复
  • A-欧
    A-欧
    2017-06-17

    1.2

    2017-06-17
    赞同
    回复